Subject: bug#79106: [PATCH] Add new optional keywords to use-package

From: Elijah Gabe Pérez <[email-masked]>
Date: Wed, 30 Jul 2025 17:08:32 -0600

Since this discussion (and the emacs-devel discussion) doesn't seem to
be leading to any solution (besides the divided opinions), my solution i
can think of would be to make the keywords that may be considered useful
(I'm not sure which ones) part of use-package, and leave the rest in
ELPA (or in NonGNU) in a single package.

Of course, this package was not intended to be part of use-package, just
an **optional** thing that i wanted to have.

-- 
- E.G via Gnus and Org.